.ocf-theme-light-block .ocf-search-btn-static, .ocf-theme-light-block .ocf-search-btn-popover, .ocf-theme-light-block .ocf-search-btn-static.ocf-disabled, .ocf-theme-light-block .ocf-search-btn-popover.ocf-disabled, .ocf-noUi-connect:before, .ocf-noUi-handle {background-color:rgb(0, 168, 232) !important;}
:root {--ds-primary-color:rgb(0, 168, 232);}
:root {--ds-body-bg-light-color:rgb(248, 251, 253);}
:root {--ds-links-color:rgb(0, 168, 232);}
.light-theme .ds-header {background:rgb(255, 255, 255);}
.ds-dropdown-links .blue-link, .ds-switcher button {color:rgb(0, 168, 232);}
.ds-dropdown-links .blue-link:hover {color:rgb(0, 168, 232);}
:root {--ds-footer-bg-light-color:rgb(255, 255, 255);}
.light-theme .ds-footer-subscribe-text, .light-theme .ds-footer-item .secondary-text, .light-theme .ds-footer-socials .secondary-text {color:rgb(0, 52, 89);}
.ds-footer .blue-link {color:rgb(0, 168, 232);}
.ds-footer .blue-link:hover {color:rgb(0, 168, 232);}
.light-theme .ds-footer-links li a, .light-theme ul.ds-footer-item li a {color:rgb(0, 52, 89);}
.ds-footer-links li a:hover, ul.ds-footer-item li a:hover {color:rgb(0, 168, 232);}
.light-theme .ds-footer-item-title {color:rgb(0, 23, 31);}
.light-theme .ds-footer-item-title svg path {fill:rgb(0, 23, 31);}
:root {--ds-interactive-color:rgb(82, 187, 56);}
.ds-price-new.red-text {color:rgb(213, 56, 61);}
.ds-header-compare-button, .ds-mobile-bottom-nav-item-compare, .ds-compare-btn {display: none!important;}
.ds-last-reviews-item-img-label {padding: 0;}
.button.ds-header-catalog-button {
    border-width: 2px;
    padding: .5rem 1.5rem;
    height: 2.25rem;
}